.upgrade-content {
    padding: 8px 8px 28px;;
    width: 420px;
    display: flex;
    flex-direction: column;
    gap: 32px;

    .benefits {
        display: flex;
        flex-direction: column;
        gap: 10px;
        .title {
            font-weight: 600;
            font-size: 20px;
            line-height: 30px;
            color: #202226;
        }
        .item {
            display: flex;
            flex-direction: row;
            gap: 8px;
            align-items: flex-start;

            svg {
                width: 18px;
                height: auto;
                flex: none;
            }
            span{
                font-weight: 500;
                font-size: 14px;
                line-height: 20px;
                color: #202226;
                i{
                    font-size: 13px;
                    color: #7C68EE;
                }
            }
        }
    }

    button {
        border-radius: 40px;
        padding: 12px 24px;
        width: 100%;
        background-color: #FF6337 !important;
    }
}